if [ ${USER} ]; then
	export ZDOTDIR="$HOME/.config/zsh"
	export BUP_DIR="/mnt/major/.bup"
	export XCURSOR_PATH=/usr/share/icons:${XDG_DATA_HOME}/icons
	#export XCURSOR_THEME="oreo_nord_snow_3_cursors"
	export XCURSOR_SIZE="16"
	export PATH="$(find $HOME/.local/bin $HOME/.local/share/cargo/bin -type d | tr '\n' ':' | sed 's/:$//'):$PATH"
	export XDG_DATA_HOME="$HOME/.local/share"
	export XDG_CONFIG_HOME="$HOME/.config"
	export XDG_STATE_HOME="$HOME/.local/state"
	export XDG_CACHE_HOME="/tmp/${USER}/.cache"
	#export XDG_CACHE_HOME="$HOME/.cache"
	export XINITRC="$XDG_CONFIG_HOME/X11/xinitrc"
	export GNUPGHOME="$XDG_DATA_HOME/gnupg"
	export WINEPREFIX="$XDG_DATA_HOME/wine"
	export VIMINIT='let $MYVIMRC="$XDG_CONFIG_HOME/vim/vimrc" | source $MYVIMRC'
	export GTK2_RC_FILES="$XDG_CONFIG_HOME/gtk-2.0/gtkrc"
	export GTK_THEME="oomox-colors-oomox"
	export ELECTRUMDIR="$XDG_DATA_HOME/electrum"
	export CARGO_HOME="$XDG_DATA_HOME/cargo"
	export WGETRC="$XDG_CONFIG_HOME/wgetrc"
	export XAUTHORITY="$XDG_RUNTIME_DIR/Xauthority"
	export NPM_CONFIG_USERCONFIG="$XDG_CONFIG_HOME/npm/config/.npmrc"
	#export QT_STYLE_OVERRIDE=kvantum
	export QT_QPA_PLATFORMTHEME=gtk2
	export QT_STYLE_OVERRIDE=gtk2
	export XDG_CURRENT_DESKTOP=KDE
	export NB_ENCRYPTION_TOOL=gpg
	export NB_DIR="$XDG_DATA_HOME/nb"
	export NBRC_PATH="$XDG_CONFIG_HOME/nbrc"
	export BAT_THEME="base16"
	unset SSH_AGENT_PID
	if [ "${gnupg_SSH_AUTH_SOCK_by:-0}" -ne $$ ]; then
	  export SSH_AUTH_SOCK="$(gpgconf --list-dirs agent-ssh-socket)"
	fi
	export GPG_TTY=$(tty)
	gpg-connect-agent updatestartuptty /bye >/dev/null
	#export GPG_AGENT_INFO=""
	export PASS=$HOME/.local/media/mnt/cont/.tmp/.bmpass
	export DMY=$(date +%y-%b-%d-%a-week-%U_%H-%M-%S)
	export PASSWORD_STORE_DIR="$XDG_DATA_HOME/password-store"
	#export CLUTTER_PAINT=disable-clipped-redraws:disable-culling
fi
